.fixed-header .ba-section {
    padding: 0 !important;
}

.header .ba-section {
    transition: padding .3s ease-in;
  	-webkit-transition: padding .3s ease-in;
}

/*ToolTip PopOver Design*/
body .popover {
background: #1b1b1d;
}

body .popover .popover-title {
font-size: 24px;
}

body .popover .popover-content * {
font-size: 14px;
}

/*Fabrik Form format custom changes*/
.input-xlarge {
  width: 55% !important;
}

form.fabrikForm label {
  text-align: left !important;
}

/*Validation fix Fabrik <-> Gridbox*/
.fabrikForm .control-group .control-label {
    float: none;
}

.fabrikForm .form-horizontal .control-label {
float: left;
width: 160px ;
padding-top: 5px;
text-align: right;
}

/*.fabrikForm .input-xlarge {
width: 270px!important;
}*/

.fabrikGroup .error,
body .popover .error {
    height: auto !important;
  	margin: 0!important;
}

.popover .popover-content *{
	color: #f1f1f1;
}

.control-group .control-label {
  width: 260px !important; //Textfeldbreite
}